html {height:100%;}
body {height:100%;text-align:left;background:#FFFFFF url(/assets/images/body-bg.png) repeat-y fixed center center;}
.IE7,.IE8 {height:100%;}
fieldset {border:0 none;padding:0;}
ul {list-style:none;margin:0;padding:0;}
.clear {clear:both;overflow:hidden;width:0;height:0;}
table {font:inherit;}
img,map {border:0 none;}
a,area {outline:none;}

#wrap {min-height:100%;height:auto !important;height:100%;width:780px;margin:0 auto;background:#FFFFFF; position:relative;}
#cse-search-results iframe {width:570px;}

/* HEADER */ 
#header {width:780px;height:110px;border:1px solid #FFFFFF;border-width:0 0 2px 0;color:#333333;position:relative;padding-top:10px;overflow:hidden;}
#header h1 {margin:0;}
.header_right {position:absolute;top:0px;right:0px;font-size:0.75em;font-weight:bold;margin:40px 30px 0 0;color:#333333;}
#header a img {border:0;}
#searchbox {margin-top:7px;}
#searchbox .BossInput {font-style:italic;width:140px;height:22px;background-color:#FFF;border:0 none;padding:0 8px;border-radius:7px;margin-left:2px;}
#account {padding-left:2px;}
#account a {background-color:#E61661;border-radius:7px;text-transform:lowercase;text-decoration:none;padding:2px 10px 2px 9px;font-size:14px;border:2px solid #FFF;color:#FFF;}
#account a:first-child {margin-right:7px;}
#account a:hover {background-color:#E6802F;}

/*TOP NAVIGATION */ 
#menu {height:30px;margin:0;padding:0;list-style-type:none;list-style-image:none;text-transform:lowercase;}
#menu ul {list-style:none;}
#menu li {float:left;}
#menu a {display:block;width:88px;height:30px;line-height:30px;font-weight:bold;font-size:0.75em;letter-spacing:0.1em;text-align:center;background-color:#E61661;text-decoration:none;color:#FFF;margin-left:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#menu a#Home, #menu a#Shop, #menu a#Team, #menu a#Blog {width:78px;}
#menu a#Contact, #menu a#Gallery {width:80px;}
#menu a#Newsletter, #menu a#WhatsOn {width:101px;}
#menu a#Home {margin-left:0px;}
#menu a:hover, #menu a.selected {background-color:#E6802F;}

/* CONTENT CONTAINER  */ 
#content {padding:10px 0 40px 0;width:780px;background:#FFF;color:#333333;text-align:left;}
#nobots {visibility:hidden;height:0px;}
.prodlisting a {text-decoration:none;}
.prodlisting img {border:0px none;}
#flashcontent {height:400px;width:550px;}

/* BREAD CRUMBS */
#crumbs {font-size:0.8em;font-weight:bold;}
#crumbs a {padding-left:3px;text-decoration:none;}
#crumbs a span {padding-left:3px;color:#333;}
#crumbs a.last {color:#DA155C;}

/* MAIN CONTENT */ 
#cont {color:#333333;margin-left:10px;line-height:1.4em;float:left;width:570px;}
#cont.wide {margin-left:0px;}
#cont.wide div.BossImage {padding:0 0 15px 0;}
.IE8 #cont a {padding:0 1px;} /* fix for IE8 jumping divs! */
#content a:hover {color:#DA155C;}
#cont .centered {display:block;margin-left:auto;margin-right:auto;}
#cont .SimplePage img {border:0px none;}
#cont ul {list-style-image:none;list-style-position:outside;list-style-type:disc;margin-left:1.4em;}
#cont ul li {margin:8px 0;}

/* Home page */
.PG1 h2 {margin-bottom:0.5em;}
.PG1 h2.art-title {margin-left:0;}
.PG1 #specials img {display:none;position:absolute;left:45px;}
.PG1 #specials a {position:relative;display:block;height:130px;padding:3px 0 5px 0;text-decoration:none;}

.PG2 .BossArticleLinks {display:none;}

/* FOOTER */ 
.footclear {clear:both;height:50px;}
#footer {width:782px;line-height:20px;margin:0 auto;text-align:center;border-top:1px solid #FFF;border-bottom:10px solid #FFF;background:#D85B00;color:#FFFFFF;position:absolute;bottom:0;}
#footer a {color:#FFFFFF;}
#footer p {color:#FFFFFF;margin:0;font-size:0.7em;}
#footer a:hover {color:#F4D500;}

/* LEFT MENU */ 
#l-col {padding-left:5px;float:left;font-weight:bold;width:195px;overflow:hidden;}
#l-col .sidenav a {text-decoration:none;}
#l-col .sidenav li {margin-bottom:0px;}
#l-col .sidenav h2 {font-weight:bold;font-size:1em;clear:both;margin:1em 0 0.3em 0;}
#l-col .sidenav h2 a,#l-col .sidenav h2 a:hover {font-weight:bold;}
form#brandSelector select {background:transparent;width:180px;padding:5px;border:1px solid #ccc;-webkit-appearance:none;}

/* First level */
div.sidenav div.indent {margin-left:10px;line-height:1.3em;}
div.sidenav div.indent a {font-size:0.8em;color:#DA155C;}
div.sidenav div.indent a.selected {color:#333333;}
div.sidenav div.indent a:hover  {color:#333333 !important;}
div.sidenav div.indent a.page-216,div.sidenav div.indent a.page-3295 {color:#006400;}
/* Second level */
div.sidenav div.indent div.indent {margin-left:10px;padding:0;list-style-type:none;background:inherit;color:#fff;font-weight:bold;width:160px;} 
div.sidenav div.indent div.indent a {background:url(/assets/images/arrow3.gif) no-repeat left 7px;color:#DF8316;padding-left:1.3em;display:block;width:155px;}
div.sidenav div.indent div.indent a.selected {background:url(/assets/images/arrow.gif) no-repeat left 7px;color:#333333 !important;}
div.sidenav div.indent div.indent a:hover  {background:url(/assets/images/arrow.gif) no-repeat left 7px;color:#333333 !important;}
/* Third level */
div.sidenav div.indent div.indent div.indent a {background:url(/assets/images/arrow2.gif) no-repeat left 7px;color:#DA155C;width:145px;}
div.sidenav div.indent div.indent div.indent a.selected {background:url(/assets/images/arrow.gif) no-repeat left 7px;color:#333333 !important;}
div.sidenav div.indent div.indent div.indent a:hover {background:url(/assets/images/arrow.gif) no-repeat left 7px;color:#333333 !important;}

/* Sidebar */
#sidebar {text-align:center;}
#sidebar h2 a {display:inline;text-decoration:none;}
#sidebar a:hover p {color:#DA155C;}
#sidebar h2 {font-weight:bold;font-size:14px;font-family:Tahoma;margin-top:20px;}
#sidebar p {color:black;font-weight:bold;margin:0;padding-bottom:10px;font-size:12pt;}

#rh-info ul {padding:2px 0 10px;}
#rh-info ul a {display:inline;padding:0;}
#rh-info ul li {list-style-type:disc;margin:3px 0 3px 35px;font-size:13px;text-align:left;}

.IE7 #rh-info {height:261px;}

/* Centre Stage */
#content.PG1133 {min-height:2000px;}
#content.PG1133 .pageDesc,#content.PG1133 .pagedesc {text-align:center;margin-left:-10px;padding:10px 0;}
#content.PG1133 .BossArticle {clear:left;display:none;}
#content.PG1133 #BossArticle-14738 {width:85%;margin:0 auto;}

/* Gallery Pages */
.PictureAlbum #cont.wide {margin-left:0;}
#pic-gallery {height:554px;}
#pic-gallery .thumbnails {width:290px;height:554px;float:left;}
#pic-gallery .thumbnails.overflow {overflow-y:scroll;}
#pic-gallery .thumbnails a {width:84px;height:84px;overflow:hidden;margin-right:10px;margin-top:10px;float:left;display:block;}
#pic-gallery .thumbnails a img.portrait {width:100%;margin-top:-12px;}
#pic-gallery .thumbnails a img.landscape {height:100%;margin-left:-12px;}
#pic-gallery .thumbnails a.last {margin-right:0;}
#pic-gallery .thumbnails a.first3 {margin-top:0;}
#pic-gallery .thumbnails a.empty {cursor:default;}
#pic-gallery .large img.portrait {margin-top:0px;}
#pic-gallery .large img.landscape {margin-top:45px;}
#pic-gallery .large {width:480px;float:left;margin-left:10px;text-align:center;}
#pic-gallery .caption {text-align:left;float:left;width:480px;}

/* CHA Sneak Peek page */
.PG1097 ._inlinkzSmall {display:none;} 
.PG1097 .inlinkzDiv_1 {background-color:#FFDFE5;padding:10px;}
.PG1097 .inlinkzDiv_1 a {text-decoration:none;font-size:0.7em;}
.PG1097 .inlinkzDiv_1 p {font-weight:bold;margin-bottom:10px;}
.PG1097 ._inlinkzDelBut {font-size:inherit !important;font-family:inherit !important;line-height:1.2em !important;padding-top:3px;}
.PG1097 ._inlinkzLinkDiv {width:141px !important;}

/* Contact  page */ 
.contact th {padding-top:5px;}
.contact td {padding:5px 0 0 30px;}
div.form {width:40%;float:left;}
#BossArticle-3175 {width:auto;float:right;margin-bottom:30px;}
form#contact fieldset {border:0 none;padding:0;display:inline;}
form#contact dt {float:left;width:75px;}
form#contact dd {margin-left:90px;}
form#contact dd input,form#contact dd textarea {width:200px;}
form#contact button {margin-left:23px;}
form#contact input.formbuttons {margin-left:175px;}
form#contact dl {margin-bottom:0;}
form#contact dt,form#contact dd {margin-bottom:5px;}

/* Category page */ 
.browsebybrand  {font-size:0.9em;font-weight:bold;width:100%;margin-top:1em;border-spacing:3px;}
.browsebybrand td {vertical-align:top;text-align:center;padding:15px 0 10px;border:1px solid #bbb;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.browsebybrand td.filler {border:0 none;}
.browsebybrand  a {text-decoration:none;font-size:0.95em;font-weight:bold;}
.browsebybrand  img {border:none;}

.CategoryPage .fancybox-bg {width:0;height:0;}
#addToCartPopup {overflow:hidden;border:5px solid #D91C5C;background-color:#FCEEF3;width:205px;min-height:110px;font-size:14px;padding:3px 8px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:6px;
-khtml-border-radius:10px;}
#addToCartPopup h4 {float:left;margin:5px 0;font-size:1.2em;font-weight:normal;}
#addToCartPopup a.close {float:right;font-weight:bold;font-size:18px;line-height:18px;cursor:pointer;}
#addToCartPopup p {float:left;margin-top:0;color:#000;width:100%;}
#addToCartPopup p span.totalCost {float:left;margin-top:5px;width:100%;}
#addToCartPopup p span.instruct {margin-bottom:5px;}
#addToCartPopup p span {display:block;line-height:1.2em;}
#addToCartPopup p span.button a {text-decoration:none;float:left;font-size:0.8em;background:transparent url('../images/burlap-bg.jpg');padding:4px 6px;margin:8px 0;color:#FFF;}
#addToCartPopup p span.continue a {cursor:pointer;}
#addToCartPopup p span.checkout a {float:right;}

.BossCatA td a.addToCart {background-color:#EA008C;color:#FFF;font-size:11px;font-weight:bold;line-height:1em;padding:2px 5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;}
.BossCatA td a.addToCart:hover {color:#FFF !important;background-color:#E6802F;}
.BossCatA td a.addToCart.nostock {background-color:#808080;color:#A9A9A9;}
.BossCatA td a.addToCart.nostock:hover {color:#A9A9A9 !important;}
.BossCatA td input.quant {background-color:#FFF;color:#333;height:15px;width:25px;padding:0.1em 0.3em 0.1em 0.2em;margin-right:5px;text-align:center;}
.BossCatA td.addAllToCart {padding:0;}
.BossCatA td.addAllToCart a {background:#FFF url(/assets/images/add-to-cart.png) no-repeat 0 0;height:32px;
width:121px;display:block;float:right;}

/* Special Category pages */ 
div.BP202 h1 {color:#67C9C6;}
div.BP203 h1 {color:#F46C90;}
div.BP204 h1 {color:#97072D;}
div.BP205 h1 {color:#5E3023;}
div.BP206 h1 {color:#5A8E8A;}
div.BP207 h1 {color:#015095;}

/* Product page */ 
.BossProduct .BossMedia, .BossProduct .external-media, .BossProduct .media.files {margin-top:2em;}
.BossProduct .BossMedia .row {clear:left;margin:0 auto;width:440px;}
.BossProduct .BossMedia .row.items-1 {width:auto;}
.BossProduct .BossMedia .row div {float:left;margin-right:1em;}

/* Special Product pages */ 
div.PG254 .BossMedia {width:450px;} /* Belle Collection */
div.PG254 h1 {color:#C54359;}
div.PG255 .BossMedia {width:450px;} /* Christmas Carnival Collection */
div.PG255 h1 {color:#3CB8C7;}
div.PG256 .BossMedia {width:450px;} /* Dear Santa Collection */
div.PG256 h1 {color:#A10A16;}
div.PG257 .BossMedia {width:450px;} /* Lilac Avenue Collection */
div.PG257 h1 {color:#825F8B;}
div.PG258 .BossMedia {width:450px;} /* Pack Your Bags Collection */
div.PG258 h1 {color:#6AA5DE;}
div.PG259 .BossMedia {width:450px;} /* Rewind Collection */
div.PG259 h1 {color:#2F3344;}

/* Search results page */
#cont .search ul {padding:20px 0 0 0;border-top:1px dotted #999999;list-style-type: none; margin-left:0;}
#cont .search ul li {clear:left;}
.search em {background-color:#FFC0CB;}
.search .landscape,.search .portrait {float:left;margin-bottom:1em;}
.search .resultInfo {margin-left:135px;}
.search form {margin:1em 0;}
.search form label {font-size:1.2em;}
.search form input {width:255px;height:26px;margin-left:1em;font-size:1.1em;padding:0 5px;}


/* Password page */
.password fieldset {display:block;margin:1em 0;}
.password dd input {width:200px;}

/* Newsletter page */
div.BP161 h2 {margin:20px 0 0 0;}
#BossArticle-1441 {margin-bottom:20px;}

/* Galleries (product) pages */
.BossProduct .gallery .pagedesc {background-color:#FFDFE5;clear:both;font-size:16px;padding:10px;margin-top:10px;width:564px;}
.BossProduct .gallery .main-image {width:600px;float:left;}
.BossProduct .gallery .main-image img {border:12px ridge;padding:5px;}
.BossProduct .gallery .links {float:right;width:170px;}
.BossProduct .gallery .links span.back {font-size:1.1em;}
.BossProduct .gallery .alt-gal {margin-bottom:45px;}
.BossProduct .gallery .gal1 {margin-top:35px;}
.BossProduct .gallery .alt-gal span {float:left;font-weight:bold;margin-right:5px;}
.BossProduct .gallery .alt-gal img{border:1px solid #828282;padding:5px;}

/* Galleries (category) pages */
.gallerywall {width:775px;overflow:auto;}
.IE7 .gallerywall {height:501px;}
.gallerywall a {line-height:0;height:0;}
.gallerywall img {border:0 none;}

.Gallegory {border-collapse:separate;border-spacing:28px 34px;width:100%;float:left;}
.IE7 .Gallegory {width:785px;}
.Gallegory th {text-align:center;}
.Gallegory th h2.designer {background:url("/assets/images/designer-bg.png") repeat scroll 0 0 #F1F1F1;border:7px outset #828282;font-family:Georgia;font-size:30px;font-style:italic;margin:0;padding:5px 0;text-align:center;line-height:normal;}
.Parent-1303 .Gallegory th h4 a {color:#DA155C;}
.Gallegory td {text-align:center;vertical-align:top;width:25%;}
.IE7 .Gallegory th {padding:30px 0;}
.IE7 .Gallegory td {padding-bottom:50px;}
.Gallegory td img.portrait {height:120px !important;width:auto !important;}
.Gallegory td img.landscape {width:120px !important;height:auto !important;}
.IE8 .Gallegory td img {margin:20px 0 40px 0 !important;}
.Gallegory td  a.image {display:block;width:160px;height:155px;padding-top:20px;}
.Gallegory td  a.title {line-height:1.3em;text-decoration:none;background:url("/assets/images/designer-bg.png") repeat scroll 350px 0 #F1F1F1;border:3px outset #828282;display:block;font-family:arial;font-size:11px;font-weight:bold;margin:0 auto;padding:2px 5px;width:125px;}
.IE8 .Gallegory td a.title {margin-top:15px;}
.PG529 #cont,.Parent-529 #cont {margin-left:0;}
.PG1303 #cont,.Parent-1303 #cont {margin-left:0;}

.Gallegory {background:url("/assets/images/wallpaper-clarissa.jpg") repeat scroll 0 0 transparent;}
.Gallegory td a.image {background:url("/assets/images/frame-clarissa.jpg") no-repeat scroll 0 0 transparent;}

.PG240 #cont {font-size:13px;}
.PG240 .BossImage {float:none;clear:both;}
.PG240 .BossImage img {float:left;}
.PG240 .BossImage .BossCaption {float:right;width:530px;font-size:15px;font-style:italic;}
.lightbox img {border:none;text-align:center;margin-left:auto;margin-right:auto;padding:0;}

/* Product Comments */
.comments {clear:left;padding:25px 0;}
.comments h4 {font-size:1.3em;}
.comments p.addcomment{font-size:0.9em;line-height:18px;}
.comments p.addcomment img{float:left;padding-right:10px;}
.comments p.addcomment a{color:#797574;text-decoration:underline;}
.comments p.addcomment a:hover{color:#ee1a26;}
.comments .form{float:none;padding-top:17px;padding-bottom:5px;width:70%;display:none;}

.comments .all{font-size:0.9em;color:#424242;font-weight:normal;clear:both;margin-top:20px;}
.comments .all .nocomments{background-color:#f0f0f0;padding:1px 10px 10px 4px;}
.comments .all ul.list li{display:block;margin:0;list-style-type:none;margin-top:15px;}
.comments .all ul.list li a{display:inline;float:none;}
.comments .all ul.list li p{margin-top:5px;}
.comments .all ul.list li.admin {background-color: #F0F0F0;padding: 2px 10px;margin-left: -10px;}
.comments h6 {margin:0.8em 0 0em 0;font-size:1.2em;color:#555;}
.comments h6 small, .comments h2 small {font-weight:normal;font-size:0.8em;}

.comments .slider {display:none;}
.comments fieldset dl {margin:0;}
.comments fieldset span {display:block;font-size:0.8em;}
.comments fieldset span.red {display:inline;padding-left:5px;color:#D30B1E;}
.comments .highlight {background-color:#FFDFE5;padding:10px;width:564px;}
.comments .highlight p {margin:0 0 10px 0;}
.comments form h3{margin:0 0 8px;border-bottom:0px;float:left;}
.comments form .left {width:49%;float:left;margin-top:10px;}
.comments form .left.body {margin-top:16px;}
.comments form label {font-weight:bold;color:#000;}
.comments form label.error {font-weight:normal;color:#D30B1E;font-size:0.85em;}
.comments form dl {margin:0;}
.comments form dt{float:none;text-align:left;padding-top:6px;}
.comments form dd{margin:0;padding:0;padding-bottom:5px;}
.comments form dd input{width:88%;border:1px solid #CCCCCC;padding:2px;}
.comments form textarea {border:1px solid #ccc;margin:2px 0 5px 0;height:120px;}
.comments form .left fieldset {margin:0 0 20px 0;display:block;}
.comments form .left.body fieldset {margin:0;}
.commenttoggle{background:transparent url(/assets/images/bubble.png) no-repeat 0 3px;cursor:pointer;margin-left:20px;padding-left:25px;}

input.error,textarea.error,select.error,.responseerror{border:solid 1px #DA155C;}
label.error{color:#DA155C;clear:left;display:block;font-weight:normal;}

.responsemessage{border:solid 1px #FF8FA3;}
.responsemessage,.responsemrror{background-color:#FFDFE5;}

.comments ul.comments{clear:left;list-style:none outside none;}
.comments ul.comments li{background-color:#E6E6E6;padding:9px 10px;margin:0;}
.comments ul.comments li.b{background-color:#F2F2F2;}
.comments ul.comments li h6{font-size:12px;margin:0px;}
.comments ul.comments li p{margin:0px;padding:0;}
.note,.responsemessage,.responseerror{margin:10px 0;padding:10px;}
.note p{margin-top:0;}
.admin {background-color:#FFDFE5;border:1px solid #FF8FA3;}
#content .admin p {margin:0 0 10px 0;}

/* New Gallery Pages on Article pages */
.Parent-1267 #cont {margin-left:0;}

.galleryPost {position:relative;}
.galleryPost #container {margin-top:-1px;float:left;}
.galleryPost h1 {font-size:1.6em;padding:0 0 0.5em;clear:left;}
.galleryPost h2 {font-size:1.4em;margin:0 0 0.5em;}
.galleryPost h2 span {text-transform:uppercase;}
.galleryPost #leftside  {display:table-cell;width:480px;}
.galleryPost #leftside #mainimage {background:url("/assets/images/frame-gallery-490.jpg") no-repeat scroll 0 0 transparent;padding:36px 33px;height:420px}
.galleryPost #leftside #mainimage img.landscape {width:423px !important;height:auto !important;}
.galleryPost #leftside #mainimage img.portrait {height:418px !important;width:auto !important;}
.galleryPost #rightside {display:table-cell;width:280px;padding-left:10px;vertical-align:top;}
.galleryPost #rightside .social {margin-top:20px;}
.galleryPost #rightside .social .pin-it-button {margin-right:10px;}
.galleryPost .postComments {clear:none;padding:0;}
.galleryPost .articlebody {}
.galleryPost .articlebody p {margin:0;}
.galleryPost .articlebody .formbuilderarticle th {display:none;}
.galleryPost .articlebody .formbuilderarticle .row4 td {word-break:break-all;word-wrap:break-word;display:inline-block;width:275px;}
.galleryPost .comments {padding-top:1em;}
.galleryPost .comments .highlight {width:95%;}
.galleryPost .comments .form {display:block;padding-top:0;width:490px;}
.galleryPost .comments textarea {width:100%;height:74px;}
.galleryPost .comments .all ul.list li.admin {margin-left:0;}
.galleryPost .comments fieldset span {display:inline;font-size:1em;padding-left:5px;}
.galleryPost h4 {font-size:1.3em;font-weight:normal;}
.galleryPost #addcomment h4 {margin-bottom:12px;}
.galleryPost #otherthumbs {margin:0 auto 10px;border-left:1px solid #000;}
.galleryPost #otherthumbs a {float:left;display:block;height:96px;width:96px;overflow:hidden;margin-left:-1px;}
.galleryPost #otherthumbs a.current {border:1px solid #DA155C;}
.galleryPost #otherthumbs img.portrait {width:auto !important;height:96px !important;}
.galleryPost #otherthumbs img.landscape {width:96px !important;height:auto !important;}

.galleryPost #rightside table.formbuilderarticle tr.row1 {display:none;}
.galleryPost #rightside table.formbuilderarticle tr.row2 {display:none;}
#galLinks {padding:0 10px;font-size:14px;font-weight:bold;margin:10px 0 0;background-color:#D3D3D3;}
.galleryPost #galLinks {margin:10px 0 20px;}
#galLinks p {float:left;margin:0;}
#galLinks a {text-decoration:none;}
#galLinks a.gal {margin-left:10px;}
#galLinks a.selected {color:#DA155C;}

.Parent-1303 #uploadForm {float:left;width:100%;background:url("/assets/images/wallpaper-clarissa.jpg") repeat scroll 0 0 transparent;}
.Parent-1303 #uploadForm .gallery-upload {width:530px;margin:30px auto;background-color:#FFF;padding:20px 0 30px;border:1px solid #EA008C;}
.Parent-1303 #uploadForm h3 {margin-left:160px;}
.gallery-upload .responsemessage {margin:10px 22px 20px;}
.gallery-upload dt{clear:left;float:left;margin-right:10px;width:145px;padding:8px 0px;}
.gallery-upload dd.textline{line-height:100%;margin-bottom:1em;}
.gallery-upload fieldset dd,.gallery-upload fieldset.buttons{margin-left:160px;padding:5px 0px;}
.gallery-upload dt{text-align:right;}
.gallery-upload .bodytext fieldset dt{background-color:#DEDDDC;}
.gallery-upload dd p{margin:0px;}
.gallery-upload dd .textinputs{width:325px;font-size:13px;padding:3px 2px;}
.gallery-upload dd select.textinputs{width:335px;padding:3px 2px;}
.IE7 .gallery-upload dd .textinputs{width:320px;}
.gallery-upload .buttoninputs {background-color:#DA155C;padding:4px 7px;color:#FFF;font-weight:bold;border:4px double #E0598A;}
.gallery-upload a.buttoninputs {font-size:0.9em;padding:3px 7px 3px 7px;margin-left:61px;}
.gallery-upload a.buttoninputs.hide {display:none;}
.gallery-upload .buttoninputs:hover {border:4px double #FFF;cursor:pointer;}
#content .gallery-upload a.buttoninputs:hover {color:#FFF;}

/* Events pages */
#content.PG524 p {margin:0;}
.PG524 .BossArticle {border:2px solid grey;padding:20px;margin-bottom:20px;width:90%;}
.PG524 .BossArticle h2 {font-size:40px;margin-top:0;font-family:times;}
.PG1098 .BossArticle {border:2px solid grey;padding:20px;margin-bottom:20px;width:90%;}
.PG1098 .BossArticle h2 {font-size:40px;margin-top:0;font-family:times;}
.PG1098 .BossArticle h3 {margin:0.2em 0 0.7em;}

/* Membership page */
div.member fieldset {display:block;}
div.member dl {margin:10px 0;}
div.member dt {width:200px;float:left;clear:left;text-align:right;padding:4px 0;}
div.member dd {margin-left:215px;padding:4px 0;}
div.member dd input.textinputs {width:200px;}
div.member dd select {width:205px;}
div.member button.buttoninputs {margin-left:215px;}
.responsemessage,.responseerror {padding:0.7em 0.7em 0.7em 3.5em;font-weight:bold;width:auto;background:transparent url(/assets/images/ac-logo.png) no-repeat scroll 12px center;}
div.member #userNews,div.member #chkTerms {display:none;}
.responsemessage {background-color:#FFDEE8;}
.responseerror {background-color:#FCE7AE;}
#cont .responsemessage ul.list,#cont .responseerror ul.list {list-style:none inside none;font-size:0.9em;}

.pagination {float:left;font-weight:bold;font-size:1.1em;margin:1em 0;}
.pagination li {float:left;margin-right:3px !important; clear: none !important;}
.pagination a {border:1px solid;padding:1px 3px 1px 4px;margin:0 1px;text-decoration:none;}
